Source: python-ironic-inspector-client
Version: 1.10.0-1~u16.04+mcp0
Binary:
  - python-ironic-inspector-client
  - python3-ironic-inspector-client
Build_time: 2017-04-28-08-05-03
Code_project:
  python-ironic-inspector-client: ecc9bcb2f176105076e2d163d90d13b6c238c365
  python-ironic-inspector-client-build: d27f160feccc92abe148a54b754977318292b57d
